@media(max-width: 992px) {
    /*back_ground*/
    .box-img img {
        width: 100%;
        height: 600px;
        overflow: hidden;
    }
    .menu.responsive-menu-icon .menu_bar{
        width: 45px;
        height: 20px;
    }

    .content{
        margin-top: 90px;
    }
    .content .khanapp-header h5{
        margin-right: 80px;
    }
    .content .khanapp-content p {
        margin-right: 80px;

    }


    .down-app{
        margin-right: 217px;
    }

    .cs-style-2 img{
        height: 110px;
    }
    .ul-app h5{
        margin-right: 80px;
        font-size:30px ;
    }
    .ul-app ul{
        margin-right:80px ;
    }
    .ul-app ul li{
        font-size: 15px;
    }


}

/*footer */


.footer {
    width: 100%;
    height: auto;
    background: #fff;
    position: relative;
    overflow: hidden;
    padding-top: 20px;
    box-shadow: 0 -5px 15px rgba(0, 0, 0, .2);
    /*border-radius: 25px;*/
}

.footer .footer-bg{
    position: absolute;
    top: 0;
    right: 0;
    background: url("../img/ft_bg_img.png") no-repeat;
    width: 350px;
    height: 350px;
}

.footer.footer-header{
    margin: 15px auto;

}
.footer .footer-header h5{
    border-bottom: #80bdff 1px solid;
    padding-bottom: 25px;
    padding-bottom: 23px;
    margin-top: 10px;
    font-family: AP_Yekan_blod;
    font-weight: bold;
    font-size: 19px;
    color: #444;
}


.footer .footer-content{
    margin-top: 10px;
    padding-top: 5px;

}
.footer .footer-content ul{
    list-style: none;
}

.footer .footer-content ul li {
    width: 100%;
    padding-bottom: 16px;
    overflow: hidden;
    font-size: 15px;
    color: #555;
    font-family: "IRANSans";
    transition: all 400ms;
}
.footer .footer-content ul .first{
    padding-top: 3px;
}

.footer .footer-content ul li:hover{
    background: #f1f1f1;
    padding-right: 5px;
}
.footer .footer-content ul li a{
    overflow: hidden;
}

.footer .footer-content p{
    color: #444;
    font-size: 13px;
    margin-bottom: 18px;
    line-height: 30px;


}
.footer .footer-content  span{
    font-size: 14px;
    font-family: IRANSans;
}
.footer .footer-content  span i{
    margin-bottom: 8px;
}
.footer .footer-content  span .mail{
    font-size: xx-large;
    padding-left: 8px;
}
.footer .footer-content  span i{
    font-size: x-large;
    padding-left: 8px;
}
.footer .footer-content .inesta{
    font-size: 21px;
    padding-left: 8px;
}
.footer .copy-right {
    text-align: center;
    border-top: #9fcdff 1px solid;

}
/*خط پایین کلاسش فراخوانی نمیشه */

.footer .copy-right.paragraf{
    margin-top: 15px;

}
.footer .copy-right span {
    display: inline;
    padding-top: 8px;
    /*margin-top: 15px;*/
    line-height: 35px;
    padding-top: 15px;
}

.footer .copy-right ul{
    list-style: none;
}
.footer .copy-right ul li{
    display: inline;
    padding-left: 10px;
    /*margin-top: 20px;*/
}
.footer .copy-right ul li img{
    width: 30px;
    height: 30px;
    margin-top: 12px;
}
.footer .copy-right ul li img:hover{
    width: 40px;
    height: 40px;
}